<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/2.5/template-install.dtd">
<extension version="3.1" type="template" client="site">
	<name>maxxisites</name>
	<version>1.0</version>
	<creationDate>28/07/2015</creationDate>
	<author>Fernando Marinho</author>
	<authorEmail>maxxisites@gmail.com</authorEmail>
	<copyright>Todos os Direitos Reservados.</copyright>
	<description>Site One page</description>
	<files>
		
		<filename>index.php</filename>
		<filename>templateDetails.xml</filename>		
		<folder>css</folder>
		<folder>fonts</folder>			
		<folder>js</folder>
		
	</files>
	<positions>
		<position>banner</position>		
	</positions>		
</extension>
